Subject: Re: Installation-problem

From: [email-masked] (renald loignon)
Date: Tue, 6 Aug 1996 02:02:07 -0400 (EDT)

>On the other hand, you could copy the relevant directories off of the CD
>and put them into the path structure that this version of dselect wants to
>find them.

what exactly IS that path structure that dselect expects?  I would like to
know the answer to this for two different scenarios: 

1) Long (i.e. original) filenames on a Linux-native (ext2fs) file system;

2) Short (msdos) filenames on an msdos partition.

Thanks in advance,

renald

(Sorry Dale, I sent my first copy of this to your address because that's
what my editor puts in automatically, and I forgot to change it before sending).